<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'á';
$string['aacute_caps'] = 'Á';
$string['acircumflex'] = 'â';
$string['acircumflex_caps'] = 'Â';
$string['acuteaccent'] = '´';
$string['adiaeresis'] = 'ä';
$string['adiaeresis_caps'] = 'Ä';
$string['agrave'] = 'à';
$string['agrave_caps'] = 'À';
$string['alefsymbol'] = 'ℵ (symbol alef)';
$string['almostequalto'] = '≈ (takmer sa rovná)';
$string['alpha'] = 'α (alfa)';
$string['alpha_caps'] = 'Α (Alfa)';
$string['amacron'] = 'ā';
$string['amacron_caps'] = 'Ā';
$string['ampersand'] = '&';
$string['angle'] = '∠ (symbol pre uhol)';
$string['approximatelyequalto'] = '≅ (približne sa rovná)';
$string['aringabove'] = 'å';
$string['aringabove_caps'] = 'Å';
$string['asteriskoperator'] = '∗ (hviezdička, operátor násobenia)';
$string['atilde'] = 'ã';
$string['atilde_caps'] = 'Ã';
$string['backwarddifference'] = '∇ (symbol spätnej diferencie)';
$string['beta'] = 'β (beta)';
$string['beta_caps'] = 'Β (Beta)';
$string['blackclubsuit'] = '♣ (čierny trojlístok)';
$string['blackdiamondsuit'] = '♦ (čierny diamant)';
$string['blackheartsuit'] = '♥ (čierne srdce)';
$string['blackspadesuit'] = '♠ (čierna pika)';
$string['brokenbar'] = '¦ (prerušený vertikálny pruh)';
$string['bullet'] = '• (čierny bod)';
$string['carriagereturn'] = '↵ (návrat vozíka pri tlači na tlačiarni)';
$string['ccedilla'] = 'ç (diakritický znak - háčik pod c)';
$string['ccedilla_caps'] = 'Ç (diakritický znak - háčik pod C)';
$string['cedilla'] = '¸ (háčik)';
$string['centsign'] = '¢ (symbol centu)';
$string['chi'] = 'χ (chí)';
$string['chi_caps'] = 'Χ (Chí)';
$string['circledplus'] = '⊕';
$string['circledtimes'] = '⊗';
$string['circumflexaccent'] = 'ˆ (vokáň)';
$string['containsasmember'] = '∋ (symbol pre "obsahuje prvok")';
$string['copyrightsign'] = '¤ (znak meny)';
$string['currencysign'] = '¤ (znak meny)';
$string['dagger'] = '† (značka krížiku)';
$string['degreesign'] = '° (znak stupňa)';
$string['delta'] = 'δ (delta)';
$string['delta_caps'] = 'Δ (Delta)';
$string['diaeresis'] = 'Ø (priemer)';
$string['diameter'] = 'Ø (priemer)';
$string['divisionsign'] = '÷ (znak delenia)';
$string['dotoperator'] = '⋅ (dot operátor)';
$string['doubledagger'] = '‡ (dvojitý krížik)';
$string['doublelow9quotationmark'] = '„ (ľavé dolné úvodzovky)';
$string['downwardsarrow'] = '↓';
$string['downwardsdoublearrow'] = '⇓';
$string['eacute'] = 'é';
$string['eacute_caps'] = 'É';
$string['ecircumflex'] = 'ê';
$string['ecircumflex_caps'] = 'Ê';
$string['ediaeresis'] = 'ë';
$string['ediaeresis_caps'] = 'Ë';
$string['egrave'] = 'è';
$string['egrave_caps'] = 'È';
$string['elementof'] = '∈';
$string['emacron'] = 'ē';
$string['emacron_caps'] = 'Ē';
$string['emdash'] = '— (pomlčka)';
$string['emspace'] = ' (em medzera)';
$string['endash'] = '– (menšia pomlčka)';
$string['enspace'] = '  (en medzera)';
$string['epsilon'] = 'ε (epsilon)';
$string['epsilon_caps'] = 'Ε (Epsilon)';
$string['eta'] = 'η (eta)';
$string['eta_caps'] = 'Η (Eta)';
$string['eth'] = 'ð (eth)';
$string['eth_caps'] = 'Ð (Eth)';
$string['eurosign'] = '€ (znak eura)';
$string['feminineordinalindicator'] = 'ª (indikátor radovej číslovky v ženskom rode)';
$string['finalsigma'] = 'ς (grécke písmeno sigma na konci slova)';
$string['forall'] = '∀ (všeobecný kvantifikátor)';
$string['fractiononehalf'] = '½';
$string['fractiononequarter'] = '¼';
$string['fractionslash'] = '⁄  (lomítko delenia)';
$string['fractionthreequarters'] = '¾';
$string['functionflorin'] = 'ƒ (symbol pre funkciu/florin)';
$string['gamma'] = 'γ (gama)';
$string['gamma_caps'] = 'Γ (Gama)';
$string['greaterthanorequalto'] = '≥';
$string['greaterthansign'] = '>';
$string['iacute'] = 'í';
$string['iacute_caps'] = 'Í';
$string['icircumflex'] = 'î';
$string['icircumflex_caps'] = 'Î';
$string['identicalto'] = '≡ (je zhodné s)';
$string['idiaeresis'] = 'ï';
$string['idiaeresis_caps'] = 'Ï';
$string['igrave'] = 'ì';
$string['igrave_caps'] = 'Ì';
$string['imacron'] = 'ī';
$string['imacron_caps'] = 'Ī';
$string['imaginarypart'] = 'ℑ (symbol imaginárnej časti)';
$string['infinity'] = '∞';
$string['insertcharacter'] = 'Vložiť znak';
$string['integral'] = '∫';
$string['interrobang'] = 'kombinácia otáznika a výkričníka (‽)';
$string['intersection'] = '∩ (prienik)';
$string['invertedexclamationmark'] = '¡ (obrátený výkričník)';
$string['iota'] = 'ι (jota)';
$string['iota_caps'] = 'Ι (Jota)';
$string['kappa'] = 'κ (kapa)';
$string['kappa_caps'] = 'Κ (Kapa)';
$string['lambda'] = 'λ (lambd';
$string['lambda_caps'] = 'Λ (Lambda)';
$string['leftceiling'] = '⌈';
$string['leftdoublequotationmark'] = '“ (ľavé horné dvojité úvodzovky)';
$string['leftfloor'] = '&#x230a;';
$string['leftpointinganglebracket'] = '〈 (ľavá ostrá(uhlová) zátvorka)';
$string['leftpointingguillemet'] = '« (ľavé francúzske úvodzovky)';
$string['leftrightarrow'] = '↔';
$string['leftrightdoublearrow'] = '⇔';
$string['leftsinglequotationmark'] = '‘ (ľavé jednoduché úvodzovky)';
$string['lefttorightmark'] = 'neviditeľný znak "zľava doprava" (určujúci smer textu, napr. pre latinku a azbuku)';
$string['leftwardsarrow'] = '←';
$string['leftwardsdoublearrow'] = '⇐';
$string['lessthanorequalto'] = '≤';
$string['lessthansign'] = '<';
$string['ligatureae'] = 'æ';
$string['ligatureae_caps'] = 'Æ';
$string['ligatureoe'] = 'œ';
$string['ligatureoe_caps'] = 'Œ';
$string['logicaland'] = '∧ (logická spojka A)';
$string['logicalor'] = '∨ (logická spojka ALEBO)';
$string['lozenge'] = '◊ (kosoštvorec)';
$string['macron'] = '¯ (vodorovná horná čiara)';
$string['masculineordinalindicator'] = 'º (indikátor radovej číslovky v mužskom rode)';
$string['microsign'] = 'µ (znak predpony mikro)';
$string['middledot'] = '· (stredová bodka)';
$string['minussign'] = '−';
$string['minutesfeet'] = '′ (symbol pre minúty/stopy)';
$string['mu'] = 'μ (mí)';
$string['mu_caps'] = 'Μ (Mí)';
$string['multiplicationsign'] = '× (znak násobenia)';
$string['naryproduct'] = '∏ (celkový súčin)';
$string['narysumation'] = '∑ (celkový súčet)';
$string['nobreakspace'] = '(pevná medzera)';
$string['notanelementof'] = '∉ (znak "nie je prvkom")';
$string['notasubsetof'] = '⊄ (znak "nie je podmnožinou")';
$string['notequalto'] = '≠ (znak "nerovná sa")';
$string['notsign'] = '¬ (logický zápor)';
$string['ntilde'] = 'ñ';
$string['ntilde_caps'] = 'Ñ';
$string['nu'] = 'ν (ný)';
$string['nu_caps'] = 'Ν (Ný)';
$string['oacute'] = 'ó';
$string['oacute_caps'] = 'Ó';
$string['ocircumflex'] = 'ô';
$string['ocircumflex_caps'] = 'Ô';
$string['odiaeresis'] = 'ö';
$string['odiaeresis_caps'] = 'Ö';
$string['ograve'] = 'ò';
$string['ograve_caps'] = 'Ò';
$string['omacron'] = 'ō';
$string['omacron_caps'] = 'Ō';
$string['omega'] = 'ω (omega)';
$string['omega_caps'] = 'Ω (Omega)';
$string['omicron'] = 'ο (omikrón)';
$string['omicron_caps'] = 'Ο (Omikrón)';
$string['oslash'] = 'ø (preškrtnuté o)';
$string['oslash_caps'] = 'Ø (preškrtnuté O)';
$string['otilde'] = 'õ';
$string['otilde_caps'] = 'Õ';
$string['overline'] = '‾ (nadtrhnutie, opak podtrhnutia)';
$string['paragraphsign'] = '¶ (znak odstavca)';
$string['partialdifferential'] = '∂ (parciálny diferenciál)';
$string['permillesign'] = '‰ (znak promile)';
$string['perpendicular'] = '⊥ (znak kolmosti)';
$string['phi'] = 'φ (fí)';
$string['phi_caps'] = 'Φ (Fí)';
$string['pi'] = 'π (pí)';
$string['pi_caps'] = 'Π (Pí)';
$string['pisymbol'] = 'ϖ';
$string['pluginname'] = 'Vložiť znak';
$string['plusminussign'] = '±';
$string['poundsign'] = '£ (znak libry)';
$string['privacy:metadata'] = 'Zásuvný modul atto_charmap neukladá žiadne osobné údaje.';
$string['proportionalto'] = '∝ (symbol pre "je úmerné")';
$string['psi'] = 'ψ (psí)';
$string['psi_caps'] = 'Ψ (Psí)';
$string['quotationmark'] = '" (rovné úvodzovky)';
$string['realpartsymbol'] = 'ℜ (symbol reálnej časti)';
$string['registeredsign'] = '® (registrovaná značka)';
$string['rho'] = 'ρ (ró)';
$string['rho_caps'] = 'Ρ (Ró)';
$string['rightceiling'] = '⌉';
$string['rightdoublequotationmark'] = '” (horné pravé dvojité úvodzovky)';
$string['rightfloor'] = '⌊';
$string['rightpointinganglebracket'] = '〉 (pravá ostrá (uhlová) zátvorka)';
$string['rightpointingguillemet'] = '» (pravé francúzske úvodzovky)';
$string['rightsinglequotationmark'] = '’ (pravé jednoduché úvodzovky)';
$string['righttoleftmark'] = 'neviditeľný znak "sprava doľava" (určujúci smer textu, napr. pre arabské písmo)';
$string['rightwardsarrow'] = '→';
$string['rightwardsdoublearrow'] = '⇒';
$string['scaron'] = 'š';
$string['scaron_caps'] = 'Š';
$string['secondsinches'] = '″ (znak sekúnd/palcov)';
$string['sectionsign'] = '§ (znak paragrafu)';
$string['sharpsesszed'] = 'ß (ostré es)';
$string['sigma'] = 'σ (sigma)';
$string['sigma_caps'] = 'Σ (Sigma)';
$string['similarto'] = '∼ (symbol pre "je podobný")';
$string['singleleftpointinganglequotationmark'] = '‹ (ľavé jednoduché francúzske úvodzovky)';
$string['singlelow9quotationmark'] = '‚ (ľavé jednoduché dolné úvodzovky)';
$string['singlerightpointinganglequotationmark'] = '› (pravé jednoduché francúzske úvodzovky)';
$string['smalltilde'] = '˜ (malá vlnovka)';
$string['softhyphen'] = 'neviditeľný znak "mäkký rozdeľovník"';
$string['squareroot'] = '√ (druhá odmocnina)';
$string['subsetof'] = '⊂ (je podmnožinou)';
$string['subsetoforequalto'] = '⊆ (je podmnožinou alebo sa rovná)';
$string['superscriptone'] = '¹ (v hornom indexe)';
$string['superscriptthree'] = '³ (v hornom indexe)';
$string['superscripttwo'] = '² (v hornom indexe)';
$string['supersetof'] = '⊃ (je nadmnožinou)';
$string['supersetoforequalto'] = '⊇ (je nadmnožinou alebo sa rovná)';
$string['tau'] = 'τ (tau)';
$string['tau_caps'] = 'Τ (Tau)';
$string['thereexists'] = '∃ (existenčný kvantifikátor)';
$string['therefore'] = '∴';
$string['theta'] = 'θ (théta)';
$string['theta_caps'] = 'Θ (Théta)';
$string['thetasymbol'] = 'ϑ (symbol théta)';
$string['thinspace'] = '  (úzka medzera)';
$string['thorn'] = 'þ (thorn)';
$string['thorn_caps'] = 'Þ (Thorn)';
$string['threedotleader'] = '… (tri bodky)';
$string['trademarksign'] = '™ (symbol "obchodná značka")';
$string['turnedquestionmark'] = '¿';
$string['uacute'] = 'ú';
$string['uacute_caps'] = 'Ú';
$string['ucircumflex'] = 'û';
$string['ucircumflex_caps'] = 'Û';
$string['udiaeresis'] = 'ü';
$string['udiaeresis_caps'] = 'Ü';
$string['ugrave'] = 'ù';
$string['ugrave_caps'] = 'Ù';
$string['umacron'] = 'ū';
$string['umacron_caps'] = 'Ū';
$string['union'] = '∪ (znak zjednotenia)';
$string['upsilon'] = 'υ (ypsilon)';
$string['upsilon_caps'] = 'Υ (Ypsilon)';
$string['upsilonhooksymbol'] = 'ϒ (Ypsilon - iný variant)';
$string['upwardsarrow'] = '↑';
$string['upwardsdoublearrow'] = '⇑';
$string['weierstrassp'] = '℘ (znak Weierstrassovej funkcie)';
$string['xi'] = 'ξ (ksí)';
$string['xi_caps'] = 'Ξ (Ksí)';
$string['yacute'] = 'ý';
$string['yacute_caps'] = 'Ý';
$string['ydiaeresis'] = 'ÿ';
$string['ydiaeresis_caps'] = 'Ÿ';
$string['yensign'] = '¥ (znak japonského jenu)';
$string['zerowidthjoiner'] = '(znak bezrozmerného rozdeľovníka)';
$string['zerowidthnonjoiner'] = '(znak bezrozmernej zvislice)';
$string['zeta'] = 'ζ (zeta)';
$string['zeta_caps'] = 'Ζ (Zeta)';
