<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Či sa majú vykonávať automatické zálohy. V prípade zvolenia možnosti "Ručne", automatické zálohy sú možné len cez automatizovaný CLI skript. Ten môže byť spustený buď ručne alebo pomocou naplánovanej úlohy (cron) na serveri.';
$string['autoactivedisabled'] = 'Zakázané';
$string['autoactiveenabled'] = 'Povolené';
$string['autoactivemanual'] = 'Ručne';
$string['automatedbackupschedule'] = 'Zoznam';
$string['automatedbackupschedulehelp'] = 'Zvoľte dni v týždni, kedy majú byť spúšťané automatizované zálohovania.';
$string['automatedbackupsinactive'] = 'Automatické zálohy neboli administrátorom  povolené';
$string['automatedbackupstatus'] = 'Zoznam o stave zálohovania';
$string['automatedsettings'] = 'Nastavenia plánovania zálohovania';
$string['automatedsetup'] = 'Nastavenie automatického zálohovania';
$string['automatedstorage'] = 'Úložisko pre automatické zálohovanie';
$string['automatedstoragehelp'] = 'Vyberte si miesto, kde chcete uložiť zálohy, ktoré budú vytvorené automaticky.';
$string['backupactivity'] = 'Zálohovať aktivitu: {$a}';
$string['backupcourse'] = 'Zálohovať kurz: {$a}';
$string['backupcoursedetails'] = 'Podrobnosti kurzu';
$string['backupcoursesection'] = 'Sekcia {$a}';
$string['backupcoursesections'] = 'Sekcie kurzu';
$string['backupdate'] = 'Dátum zálohovania';
$string['backupdetails'] = 'Podrobnosti zálohovania';
$string['backupdetailsnonstandardinfo'] = 'Vybraný súbor nie je štandardný Moodle zálohový súbor. Obnovovací proces sa pokúsi o konverziu súboru do štandardného formátu a následné obnovenie.';
$string['backupformat'] = 'Formát';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Neznámy formát';
$string['backuplog'] = 'Technické informácie a upozornenia';
$string['backupmode'] = 'Mód';
$string['backupmode10'] = 'Všeobecný';
$string['backupmode20'] = 'Import';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Z rovnakého servera';
$string['backupmode50'] = 'Automatizovaný';
$string['backupmode60'] = 'Konvertovaný';
$string['backupsection'] = 'Zálohovať sekciu kurzu: {$a}';
$string['backupsettings'] = 'Nastavenia zálohovania';
$string['backupsitedetails'] = 'Podrobnosti stránky';
$string['backupstage16action'] = 'Pokračovať';
$string['backupstage1action'] = 'Ďalej';
$string['backupstage2action'] = 'Ďalej';
$string['backupstage4action'] = 'Vykonať zálohu';
$string['backupstage8action'] = 'Pokračovať';
$string['backuptype'] = 'Typ';
$string['backuptypeactivity'] = 'Aktivita';
$string['backuptypecourse'] = 'Kurz';
$string['backuptypesection'] = 'Sekcia';
$string['backupversion'] = 'Verzia zálohy';
$string['cannotfindassignablerole'] = 'Rolu {$a} v zálohe nie je možné prideliť k žiadnej inej, ktorú máte právo vy prideľovať.';
$string['choosefilefromactivitybackup'] = 'Priestor záloh aktivít';
$string['choosefilefromactivitybackup_help'] = 'Ak sa zálohujú aktivity použitím východzím nastavení, súbory záloh budú umiestnené tu.';
$string['choosefilefromautomatedbackup'] = 'Automaticky vytvorené zálohy.';
$string['choosefilefromautomatedbackup_help'] = 'Obsahuje automaticky vytvorené zálohy.';
$string['choosefilefromcoursebackup'] = 'Vyberte si existujúci súbor so zálohou z kurzového priestoru záloh.';
$string['choosefilefromcoursebackup_help'] = 'Pri východzom spôsobe zálohovania kurzov sa budú súbory záloh ukladať sem';
$string['choosefilefromuserbackup'] = 'Vyberte existujúci súbor so zálohou z osobného priestoru záloh.';
$string['choosefilefromuserbackup_help'] = 'Pri zálohovaní kurzov s voľbou "Anonymné informácie o používateľoch" budú súbory záloh ukladané sem.';
$string['configgeneralactivities'] = 'Nastaví východzie parametre pre zahrnutie aktivít do zálohy';
$string['configgeneralanonymize'] = 'Pri zvolení, východzie nastavenie bude, že žiadne informácie patriace užívateľom, nebudú zverejnené.  ';
$string['configgeneralbadges'] = 'Nastavenie východzích hodnôt pre zahrnutie odznakov do záloh.';
$string['configgeneralblocks'] = 'Nastaví východzie parametre pre zahrnutie blokov do zálohy.';
$string['configgeneralcomments'] = 'Nastaví východzie parametre pre zahrnutie komentov do zálohy.';
$string['configgeneralfilters'] = 'Nastaví východzie parametre pre zahrnutie filtrov do zálohy.';
$string['configgeneralhistories'] = 'Nastaví východzie parametre pre zahrnutie histórie užívateľov do zálohy.';
$string['configgenerallogs'] = 'Pri zvolení východzieho nastavenia, zálohy bude obsahovať logy.';
$string['configgeneralroleassignments'] = 'Pri zvolení, východzie nastavenie bude, že záloha bude obsahovať aj role.';
$string['configgeneralusers'] = 'Nastaviť východzie hodnoty, či zahrnúť používateľov v zálohách.';
$string['configgeneraluserscompletion'] = 'Ak je zapnuté, bude informácia o dokončení kurzu používateľom zahrnutá v zálohách. ';
$string['configrestorebadges'] = 'Nastaviť východzie nastavenia pre obnovenie odznakov.';
$string['configrestoreenrolments'] = 'Nastaviť východzie nastavenia pre obnovenie metód zápisu';
$string['configrestoreuserscompletion'] = 'Aj je povolené, budú štandardne obnovené údaje plnenia a absolvovania používateľov, ak boli zahrnuté do zálohy.';
$string['confirmcancel'] = 'Zrušiť zálohovanie';
$string['confirmcancelno'] = 'Pokračovať';
$string['confirmcancelquestion'] = 'Naozaj chcete ukončiť? Všetky informácie, ktoré ste vložili, budú stratené.';
$string['confirmcancelyes'] = 'Zrušiť';
$string['confirmnewcoursecontinue'] = 'Upozornenie na nový kurz';
$string['confirmnewcoursecontinuequestion'] = 'Počas obnovy bude vytvorený dočasný (skrytý) kurz. Pre prerušenie obnovy kliknite na zrušiť. Nezatvárajte Váš prehliadač počas obnovy.';
$string['coursecategory'] = 'Kategória, do ktorej bude kurz obnovený';
$string['courseid'] = 'Originál ID číslo';
$string['coursesettings'] = 'Nastavenia kurzu';
$string['coursetitle'] = 'Názov';
$string['currentstage1'] = 'Počiatočné nastavenia';
$string['currentstage16'] = 'Ukončené';
$string['currentstage2'] = 'Podrobný výber';
$string['currentstage4'] = 'Potvrdenie a kontrola';
$string['currentstage8'] = 'Vykonať zálohu';
$string['enterasearch'] = 'Zadajte vyhľadávanie';
$string['error_block_for_module_not_found'] = 'Našla sa osamotená instancia bloku (id: {$a->bid}) pre modul kurzu (id: {$a->mid}). Tento blok nebude zálohovaný.';
$string['error_course_module_not_found'] = 'Našiel sa osamotený modul kurzu (id: {$a}). Tento modul nebude zálohovaný.';
$string['errorfilenamemustbezip'] = 'Názov, ktorý zvolíte, musí byť ZIP súbor a mať príponu .mbs';
$string['errorfilenamerequired'] = 'Musíte zadať platný názov súboru zálohy';
$string['errorinvalidformat'] = 'Neznámy formát záloh.';
$string['errorinvalidformatinfo'] = 'Vybraný súbor nie je platný zálohový súbor Moodle a  nemôže byť obnovený.';
$string['errorminbackup20version'] = 'Tento záložný súbor bol vytvorený vývojovou verziou Moodle zálohovania ({$a->backup}). Minimálna požadovaná je  {$a->min}. Nemôže byť obnovený.';
$string['executionsuccess'] = 'Kurz bol úspešne zálohovaný. Kliknutím na tlačidlo Pokračovať, vám otvorí súbor zálohy.';
$string['filename'] = 'Názov súboru';
$string['generalactivities'] = 'Pridať aktivity';
$string['generalanonymize'] = 'Anonymné informácie';
$string['generalbackdefaults'] = 'Východzie nastavenia zálohovania';
$string['generalbadges'] = 'Zahrnúť odznaky';
$string['generalblocks'] = 'Pridať bloky';
$string['generalcalendarevents'] = 'Zahrnúť udalosti z kalendára';
$string['generalcomments'] = 'Pridať komentáre';
$string['generalcompetencies'] = 'Zahrnúť kompetencie';
$string['generalenrolments'] = 'Zahrnúť metódy zápisu';
$string['generalfilters'] = 'Pridať filtre';
$string['generalgradehistories'] = 'Pridať históriu známok';
$string['generalgroups'] = 'Zahrnúť skupiny a zoskupenia';
$string['generalhistories'] = 'Pridať históriu';
$string['generallogs'] = 'Pridať logy';
$string['generalquestionbank'] = 'Zahrnúť banku otázok';
$string['generalrestoredefaults'] = 'Všeobecné východzie nastavenia obnovy';
$string['generalroleassignments'] = 'Zahrnúť priradenia rol';
$string['generalsettings'] = 'Všeobecné nastavenia pre zálohovanie';
$string['generalusers'] = 'Pridať užívateľov';
$string['generaluserscompletion'] = 'Zahrnúť informáciu o splnení aktivít v kurze';
$string['importbackupstage16action'] = 'Pokračovať';
$string['importbackupstage1action'] = 'Ďalší';
$string['importbackupstage2action'] = 'Ďalší';
$string['importbackupstage4action'] = 'Vykonať import';
$string['importbackupstage8action'] = 'Pokračovať';
$string['importcurrentstage0'] = 'Výber kurzu';
$string['importcurrentstage1'] = 'Počiatočné nastavenie';
$string['importcurrentstage16'] = 'Kompletný';
$string['importcurrentstage2'] = 'Nastavenia schémy';
$string['importcurrentstage4'] = 'Potvrdenie a prehľad';
$string['importcurrentstage8'] = 'Vykonať import';
$string['importfile'] = 'Importovať súbor zálohy';
$string['importgeneralduplicateadminallowed'] = 'Povoliť riešenie konfliktu konta admin';
$string['importgeneralmaxresults'] = 'Maximálny počet kurzov zobrazených pre import';
$string['importgeneralsettings'] = 'Východzie hodnoty importu';
$string['importsettings'] = 'Všeobecné nastavenia importu';
$string['importsuccess'] = 'Import je kompletný. Kliknite na tlačidlo Pokračovať pre návrat do kurzu.';
$string['includeactivities'] = 'Zahrnúť:';
$string['includeditems'] = 'Zahrnuté položky:';
$string['includesection'] = 'Sekcia {$a}';
$string['includeuserinfo'] = 'Informácie o užívateľoch';
$string['jumptofinalstep'] = 'Preskočiť na posledný krok';
$string['locked'] = 'Uzamknuté';
$string['lockedbyconfig'] = 'Toto nastavenie bolo uzamknuté východzím nastavením zálohy';
$string['lockedbyhierarchy'] = 'Zamknuté závislosťami';
$string['lockedbypermission'] = 'Nemáte dostatočné oprávnenie na zmenu tohto nastavenia';
$string['managefiles'] = 'Spravovať súbory záloh';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Verzia Moodle';
$string['moreresults'] = 'Bolo nájdených príliš veľa výsledkov, prosím zadajte presnejšie vyhľadávanie.';
$string['nomatchingcourses'] = 'Nie sú žiadne kurzy na zobrazenie';
$string['norestoreoptions'] = 'Neexistujú kategórie alebo existujúce kurzy, do ktorých môžete obnovovať.';
$string['originalwwwroot'] = 'URL odkaz zálohy';
$string['preparingdata'] = 'Pripravujem dáta';
$string['previousstage'] = 'Predošlý';
$string['qcategory2coursefallback'] = 'Kategória testových úloh "{$a->name}", pôvodne umiestnená v systémovom kontexte alebo v kontexte kategórie kurzu v zálohe, bude pri obnove vytvorená v kontexte kurzu.';
$string['qcategorycannotberestored'] = 'Kategória otázok "{$a->name}" nemôže byť vytvorená pri obnove';
$string['question2coursefallback'] = 'Kategória testových úloh "{$a->name}", pôvodne umiestnená v systémovom kontexte alebo v kontexte kategórie kurzu v zálohe, bude pri obnove vytvorená v kontexte kurzu.';
$string['questionegorycannotberestored'] = 'Otázky "{$a->name}" nemôžu byť vytvorené pri obnove';
$string['restoreactivity'] = 'Obnoviť aktivitu';
$string['restorecourse'] = 'Obnoviť kurz';
$string['restorecoursesettings'] = 'Nastavenia kurzu';
$string['restoreexecutionsuccess'] = 'Kurz bol úspešne obnovený. Kliknutím na tlačidlo Pokračovať, vám otvorí obnovený kurz.';
$string['restorenewcoursefullname'] = 'Nový názov kurzu';
$string['restorenewcourseshortname'] = 'Nový skrátený názov kurzu';
$string['restorenewcoursestartdate'] = 'Nový začiatočný dátum kurzu';
$string['restorerolemappings'] = 'Obnoviť mapovanie rol';
$string['restorerootsettings'] = 'Obnoviť nastavenia';
$string['restoresection'] = 'Obnoviť sekciu';
$string['restorestage1'] = 'Povrdiť';
$string['restorestage16'] = 'Skontrolovať';
$string['restorestage16action'] = 'Vykonať obnovu';
$string['restorestage1action'] = 'Ďalej';
$string['restorestage2'] = 'Miesto určenia';
$string['restorestage2action'] = 'Ďalej';
$string['restorestage32'] = 'Vykonať';
$string['restorestage32action'] = 'Pokračovať';
$string['restorestage4'] = 'Nastavenia';
$string['restorestage4action'] = 'Ďalej';
$string['restorestage64'] = 'Ukončenie';
$string['restorestage64action'] = 'Pokračovať';
$string['restorestage8'] = 'Schéma';
$string['restorestage8action'] = 'Ďalej';
$string['restoretarget'] = 'Cieľ obnovy';
$string['restoretocourse'] = 'Obnoviť do kurzu:';
$string['restoretocurrentcourse'] = 'Obnoviť do tohto kurzu';
$string['restoretocurrentcourseadding'] = 'Zlúčiť zálohovaný kurz do tohto kurzu';
$string['restoretocurrentcoursedeleting'] = 'Najskôr vymazať obsah tohto kurzu a potom obnoviť zálohovaný kurz';
$string['restoretoexistingcourse'] = 'Obnoviť do existujúceho kurzu';
$string['restoretoexistingcourseadding'] = 'Zlúčiť zálohovaný kurz do existujúceho kurzu';
$string['restoretoexistingcoursedeleting'] = 'Najskôr vymazať obsah existujúceho kurzu a potom obnoviť zálohovaný kurz';
$string['restoretonewcourse'] = 'Obnoviť ako nový kurz';
$string['restoringcourse'] = 'Prebieha obnova kurzu...';
$string['restoringcourseshortname'] = 'Prebieha obnova...';
$string['rootsettingactivities'] = 'Pridať aktivity';
$string['rootsettinganonymize'] = 'Anonymizovať informácie o používateľoch';
$string['rootsettingbadges'] = 'Zahrnúť odznaky';
$string['rootsettingblocks'] = 'Pridať bloky';
$string['rootsettingcalendarevents'] = 'Zahrnúť udalosti z kalendára';
$string['rootsettingcomments'] = 'Pridať komentáre';
$string['rootsettingcompetencies'] = 'Zahrnúť kompetencie';
$string['rootsettingenrolments'] = 'Zahrňte metódy zápisu';
$string['rootsettingfilters'] = 'Pridať filtre';
$string['rootsettinggradehistories'] = 'Pridať históriu známok';
$string['rootsettinggroups'] = 'Zahrnúť skupiny a zoskupenia';
$string['rootsettingimscc1'] = 'Konvertovať na IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konvertovať na IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Pridať logy kurzu';
$string['rootsettingquestionbank'] = 'Zahrnúť banku otázok';
$string['rootsettingroleassignments'] = 'Zahrnúť priradenia rol';
$string['rootsettings'] = 'Nastavenia zálohovania';
$string['rootsettingusers'] = 'Zahrnúť zapísaných používateľov kurzu';
$string['rootsettinguserscompletion'] = 'Zahrnúť podrobnosti o splnení aktivít v kurze';
$string['sectionactivities'] = 'Aktivity';
$string['sectioninc'] = 'Zahrnutý v zálohe (bez používateľských informácii)';
$string['sectionincanduser'] = 'Zahrnutý v zálohe vrátane používateľských informácii';
$string['selectacategory'] = 'Zvoliť kategóriu';
$string['selectacourse'] = 'Zvoliť kurz';
$string['setting_course_fullname'] = 'Názov kurzu';
$string['setting_course_shortname'] = 'Skrátený názov kurzu';
$string['setting_course_startdate'] = 'Dátum začiatku kurzu';
$string['setting_keep_groups_and_groupings'] = 'Zachovať aktuálne skupiny a zoskupenia';
$string['setting_keep_roles_and_enrolments'] = 'Zachovať aktuálne role a zápisy';
$string['skiphidden'] = 'Preskočiť skryté kurzy';
$string['skiphiddenhelp'] = 'Vyberte, či chcete preskočiť skryté kurzy';
$string['storagecourseandexternal'] = 'Priestor zálohy kurzov a zadaný adresár';
$string['storagecourseonly'] = 'Oblasť so zálohami kurzov';
$string['storageexternalonly'] = 'Adresár určený pre automatické zálohy';
$string['timetaken'] = 'Strávený čas';
$string['totalcategorysearchresults'] = 'Spolu kategórii: {$a}';
$string['totalcoursesearchresults'] = 'Spolu kurzov: {$a}';
