<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivity';
$string['add'] = 'Pridať';
$string['addcommunitycourse'] = 'Pridať komunitný kurz';
$string['addcourse'] = 'Vyhľadávať';
$string['addedtoblock'] = 'Odkaz do tohto kurzu bol pridaný do vášho bloku vyhľadávania komunity';
$string['additionalcoursedesc'] = '{$a->lang} Tvorca: {$a->creatorname} - Vydavateľ: {$a->publishername} - Téma: {$a->subject} - Okruh záujemcov: {$a->audience} - Vzdelávacia úroveň: {$a->educationallevel} - Licencia: {$a->license}';
$string['addtocommunityblock'] = 'Uložiť odkaz do tohto kurzu';
$string['audience'] = 'Vytvorené pre';
$string['audience_help'] = 'Aký typ kurzu hľadáte? Rovnako ako tradičné kurzy určené pre študentov, môžete hľadať komunity pedagógov alebo Moodle Administrátorov';
$string['blocks'] = 'Bloky';
$string['cannotselecttopsubject'] = 'Nedá sa vybrať téma najvyššej úrovne';
$string['comments'] = 'Poznámky ({$a})';
$string['community:addinstance'] = 'Pridať nový blok Vyhľadávanie komunít';
$string['community:myaddinstance'] = 'Pridať nový blok Vyhľadávanie komunít na Nástenku';
$string['contentinfo'] = 'Predmet: {$a->subject} - Auditórium: {$a->audience} - Vzdelávacia úroveň: {$a->educationallevel}';
$string['continue'] = 'Pokračovať';
$string['contributors'] = '- Prispievatelia: {$a}';
$string['coursedesc'] = 'Opis';
$string['courselang'] = 'Jazyk';
$string['coursename'] = 'Názov';
$string['courses'] = 'Kurzy';
$string['coverage'] = 'Tagy: {$a}';
$string['donotrestore'] = 'Nie';
$string['dorestore'] = 'Áno';
$string['download'] = 'Stiahnuť';
$string['downloadable'] = 'kurzy, ktoré môžem stiahnuť';
$string['downloadablecourses'] = 'Kurzy na stiahnutie';
$string['downloadconfirmed'] = 'Záloha bola uložená vo vašich súkromných súboroch {$a}';
$string['downloaded'] = '... ukončené';
$string['downloadingcourse'] = 'Sťahovanie kurzu';
$string['downloadingsize'] = 'Prosím čakajte. Kurz sa sťahuje ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Vytvoriť kurz podľa šablóny';
$string['educationallevel'] = 'Vzdelávacia úroveň';
$string['educationallevel_help'] = 'Akú úroveň vzdelania Hľadáte? V prípade spoločenstva pedagógov opisuje táto úroveň stupeň výučby.';
$string['enroldownload'] = 'Nájsť';
$string['enroldownload_help'] = 'Niektoré kurzy uvedené vo vybranom centre sú propagované tak, že ľudia môžu prísť a zúčastniť sa ich na pôvodnom mieste.

Iné sú šablóny kurzov, ktoré si môžete stiahnuť a používať na svojom portáli Moodle.';
$string['enrollable'] = 'kurzy, do ktorých sa môžem prihlásiť';
$string['enrollablecourses'] = 'Kurzy otvorené pre zápis';
$string['errorcourselisting'] = 'Vyskytla sa chyba pri prenášaní zoznamu kurzov z vybraného centra, skúste prosím neskôr. ({$a})';
$string['errorhublisting'] = 'Vyskytla sa chyba pri prenášaní zoznamu centier z Moodle.org, skúste prosím neskôr. ({$a})';
$string['fileinfo'] = 'Jazyk: {$a->lang} - Licencia: {$a->license} - Čas aktualizácie: {$a->timeupdated}';
$string['hideall'] = 'Skryť rozbočovače';
$string['hub'] = 'centrum';
$string['hubnottrusted'] = 'Neoverený';
$string['hubtrusted'] = 'Toto centrum je overené cez Moodle.org';
$string['install'] = 'Stiahnuť';
$string['keywords'] = 'Kľúčové slová';
$string['keywords_help'] = 'Môžete vyhľadávať kurzy obsahujúce zadaný text v názve, opise a iných poliach databázy.';
$string['langdesc'] = 'Jazyk: {$a} - ';
$string['language'] = 'Jazyk';
$string['language_help'] = 'Môžete vyhľadávať kurzy v určenom jazyku.';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Môžete vyhľadávať kurzy podľa určeného typu licencie.';
$string['moredetails'] = 'Viac informácií';
$string['mycommunities'] = 'Moje komunity:';
$string['next'] = 'Ďalší >>>';
$string['nocomments'] = 'Bez poznámok';
$string['nocourse'] = 'Neboli nájdené žiadne kurzy';
$string['noratings'] = 'Žiadne hodnotenia';
$string['operation'] = 'Operácia';
$string['orderby'] = 'Triediť podľa';
$string['orderbyeldest'] = 'Najstarší';
$string['orderby_help'] = 'Poradie, v ktorom sú zobrazované výsledky vyhľadávania';
$string['orderbyname'] = 'Názov';
$string['orderbynewest'] = 'Najnovší';
$string['orderbypublisher'] = 'Vydavateľ';
$string['orderbyratingaverage'] = 'Hodnotenie';
$string['outcomes'] = 'Ciele: {$a}';
$string['pluginname'] = 'Vyhľadávač komunity';
$string['rateandcomment'] = 'Hodnotiť a pridať poznámku';
$string['rating'] = 'Hodnotenie';
$string['removecommunitycourse'] = 'Odstrániť komunitný kurz';
$string['restorecourse'] = 'Obnoviť kurz';
$string['restorecourseinfo'] = 'Obnoviť kurz?';
$string['screenshots'] = 'Snímky obrazovky';
$string['search'] = 'Vyhľadávať';
$string['searchcommunitycourse'] = 'Vyhľadávať komunitný kurz';
$string['searchcourse'] = 'Vyhľadávať komunitný kurz';
$string['selecthub'] = 'Vyberte centrum';
$string['selecthub_help'] = 'Vyberte centrum pre vyhľadanie kurzov';
$string['showall'] = 'Ukázať všetky rozbočovače';
$string['sites'] = 'Portály';
$string['subject'] = 'Téma';
$string['subject_help'] = 'Pre zúženie vášho vyhľadávania o konkrétnej téme vyberte jednu zo zoznamu';
$string['userinfo'] = 'Tvorca: {$a->creatorname} - Vydavateľ: {$a->publishername}';
$string['visitdemo'] = 'Navštíviť demo';
$string['visitsite'] = 'Navštíviť portál';
