<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Aktivovať združené servery';
$string['clusteredheader'] = 'Rozdeliť servery';
$string['clustered_help'] = 'Používa sa na povolenie funkcionality - načítať z jedného a nastaviť na mnohé.

Nastavenie umožňuje zlepšiť použitie pamäte pre konfigurácie s rovnomerným rozdelením výkonu. Pamäť sa vyvolá z jedného servera (obyčajne localhost), ale nastaví na mnohé (všetky servery v úložisku s rovnomerne rozdeleným výkonom). Pre vyrovnávacie pamäte s veľmi vysokými pomermi čítania a nastavenia šetrí toto nastavenie významný objem réžie siete.

Keď je toto nastavenie aktivované, server uvedený ako prvý sa bude používať na vyvolanie.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Predpona kľúča';
$string['prefix_help'] = 'Táto predpona sa používa pre všetky kľúčové názvy na serveri memcache.
* Ak máte iba jednu inštanciu Totara používajúcu tento server, môžete nechať túto hodnotu so štandardným nastavením.
* Kvôli obmedzeniam dĺžky kľúča je na predponu povolených maximálne 5 znakov.';
$string['prefixinvalid'] = 'Neplatná predpona, môžete použiť iba a-z A-Z 0-9-_.';
$string['servers'] = 'Servery';
$string['serversclusterinvalid'] = 'Keď je aktivované združovanie (clustering), požaduje sa presne jeden server.';
$string['servers_help'] = 'Táto možnosť nastaví servery, ktoré by mali byť využívané týmto adaptérom memcache.
Servery by mali byť definované po jednom na každý riadok a skladajú sa z adresy servera a voliteľne portu a váhy. Ak nie je poskytnutý žiadny port, použije sa štandardný port (11211).

Napríklad:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['sessionhandlerconflict'] = 'UPOZORNENIE: Inštancia memcache ({$a}) bola konfigurovaná tak, aby používala rovnaký memcached server ako relácie. Vyčistenie všetkých vyrovnávacích pamätí povedie k tomu, že sa odstránia aj relácie.';
$string['setservers'] = 'Nastaviť servery';
$string['setservers_help'] = 'Toto je zoznam serverov, ktorý sa aktualizuje pri modifikácii dát vo vyrovnávacej pamäti. Vo všeobecnosti plne kvalifikovaný názov každého servera v úložisku.
**Musí** obsahovať server uvedený v *Serveroch* vyššie, dokonca aj keď majú rôzne názvy hostiteľov (hostname).

Servery by mali byť definované po jednom na riadok a skladajú sa z adresy servera a voliteľne portu.
Ak nie je uvedený žiadny port, potom sa použije štandardne predvolený port (11211).

Napríklad:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Testovacie servery';
$string['testservers_desc'] = 'Jeden alebo viac reťazcov pripojenia pre memcache servery na otestovanie. Ak bol špecifikovaný testovací server, potom je možné výkon memcache otestovať použitím stránky výkonu vyrovnávacej pamäte v bloku administrácie.
Napríklad: 127.0.0.1:11211';
