<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfigurovať inštancie databázového prístupu do kurzov';
$string['database:unenrol'] = 'Zrušiť zápis pozastavených používateľov';
$string['dbencoding'] = 'Kódovanie databázy';
$string['dbhost'] = 'Databázový server';
$string['dbhost_desc'] = 'Vložte IP adresu alebo názov databázového servera';
$string['dbname'] = 'Špecifická databáza, ktorá sa bude používať';
$string['dbname_desc'] = 'Nechajte prázdne, ak používate názov DSN v hostiteľskej databáze.';
$string['dbpass'] = 'Heslo na prístup do databázy';
$string['dbsetupsql'] = 'Príkaz nastavenia databázy';
$string['dbsetupsql_desc'] = 'SQL príkaz pre špeciálne nastavenie databázy, často používané pre nastavenia kódovania komunikácie - príklad pre MySQL a PostgresSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Použiť apostrofy sybase';
$string['dbsybasequoting_desc'] = 'Pre escaping používajte jednoduché úvodzovky Sybase - potrebné pre Oracle, MS SQL a niektoré ďalšie databázy. Nepoužívajte pre MySQL!';
$string['dbtype'] = 'Typ databázového drivera';
$string['dbtype_desc'] = 'Názov ADOdb databázového driveru, typ externého databázového engine.';
$string['dbuser'] = 'Používateľské meno na prístup do databázy';
$string['debugdb'] = 'Debugovať ADODB';
$string['debugdb_desc'] = 'Debugovať ADOdb spojenie do externej databázy - použite, ak dostávate prázdnu stránku počas loginu. Nie je vhodné pre produkčné portály.';
$string['defaultcategory'] = 'Východzia kategória pre nové kurzy';
$string['defaultcategory_desc'] = 'Východzia kategória pre automaticky vytvorené kurzy. Použije sa v prípade, keď nie je zadaná nová kategória alebo nie je nájdená.';
$string['defaultrole'] = 'Východzia rola';
$string['defaultrole_desc'] = 'Táto rola bude priradená ako východzia, ak v externej databáze nie je definovaná iná rola.';
$string['ignorehiddencourses'] = 'Ignorovať skryté kurzy';
$string['ignorehiddencourses_desc'] = 'Ak je povolené, používatelia nebudú zapísaní do kurzov, ktoré sú nedostupné študentom.';
$string['localcategoryfield'] = 'Pole lokálnej kategórie';
$string['localcoursefield'] = 'Pole pre lokálny kurz';
$string['localrolefield'] = 'Pole pre lokálnu rolu';
$string['localuserfield'] = 'Pole pre lokálneho používateľa';
$string['newcoursecategory'] = 'Pole identifikátora pre novú kategóriu kurzov';
$string['newcoursefullname'] = 'Pole identifikátora pre plné meno kurzu';
$string['newcourseidnumber'] = 'Pole pre numerický identifikátor nového kurzu';
$string['newcourseshortname'] = 'Pole pre krátky názov nového kurzu';
$string['newcoursetable'] = 'Odstrániť tabuľku nových kurzov';
$string['newcoursetable_desc'] = 'Určenie názvu tabuľky, ktorá obsahuje zoznam kurzov, ktoré majú byť vytvorené automaticky. Prázdna tabuľka znamená, že nebudú vytvorené žiadne kurzy.';
$string['pluginname'] = 'Externá databáza';
$string['pluginname_desc'] = 'Pre riadenie zápisov do kurzov môžete použiť externú databázu. Predpokladá sa, že externá databáza obsahuje aspoň pole pre identifikátor kurzu a pole obsahujúce používateľský identifikátor. Sú porovnávané proti poliam, ktoré určíte v lokálnych tabuliek kurzov a používateľov.';
$string['privacy:metadata'] = '';
$string['remotecoursefield'] = 'Pole vzdialených kurzov';
$string['remotecoursefield_desc'] = 'Pole vo vzdialenej databáze, v ktorom by sme mali nájsť ID kurzu.';
$string['remoteenroltable'] = 'Tabuľka pre prihlasovanie vzdialených používateľov.';
$string['remoteenroltable_desc'] = 'Určte názov tabuľky, ktorá obsahuje zoznam zápisov do kurzov. Prázdne pole znamená, že sa nebude zápis do kurzov synchronizovať.';
$string['remoteotheruserfield'] = 'Vzdialené pole Ďalší používateľ';
$string['remoteotheruserfield_desc'] = 'Názov poľa vo vzdialenej tabuľke, ktorú používame na označenie priradení používateľských rolí  "Ďalší používateľ"';
$string['remoterolefield'] = 'Pole vzdialenej roly';
$string['remoterolefield_desc'] = 'Názov poľa v externej tabuľke, ktorú používame na porovnanie vstupov do tabuľky kurzov.';
$string['remoteuserfield'] = 'Pole vzdialeného používateľa';
$string['remoteuserfield_desc'] = 'Položka vo vzdialenej databáze, v ktorej by sme mali nájsť ID používateľa.';
$string['settingsheaderdb'] = 'Pripojenie k externej databáze';
$string['settingsheaderlocal'] = 'Mapovanie lokálnych polí';
$string['settingsheadernewcourses'] = 'Tvorba nových kurzov';
$string['settingsheaderremote'] = 'Synchronizácia vzdialeného prihlasovania';
$string['templatecourse'] = 'Šablóna nového kurzu';
$string['templatecourse_desc'] = 'Voliteľné: automaticky vytvorené kurzy si môžu skopírovať svoje nastavenia zo šablóny kurzu. Zadajte sem krátky názov šablóny kurzu.';
