<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Akceptovaná chyba';
$string['addmoreanswerblanks'] = 'Prázdne miesto pre {no} viac odpovedí';
$string['addmoreunitblanks'] = 'Prázdne miesto pre {no} viac jednotiek';
$string['answercolon'] = 'Odpoveď:';
$string['answererror'] = 'Chyba';
$string['answermustbenumberorstar'] = 'Odpovede musia byť číslo (napríklad -1.234 alebo 3e8) alebo  \'*\'.';
$string['answerno'] = 'Odpoveď {$a}';
$string['decfractionofquestiongrade'] = 'ako zlomok (0-1) z hodnoty otázky';
$string['decfractionofresponsegrade'] = 'ako zlomok (0-1) z hodnoty odpovede';
$string['decimalformat'] = 'desatinné miesta';
$string['editableunittext'] = 'prvok vstupného textu';
$string['errornomultiplier'] = 'Pre túto jednotku musíte určiť násobok.';
$string['errorrepeatedunit'] = 'Nemôžete mať dve jednotky s rovnakým menom.';
$string['geometric'] = 'Geometrická';
$string['invalidnumber'] = 'Musíte zadať číslo v správnom tvare.';
$string['invalidnumbernounit'] = 'Musíte zadať číslo v správnom tvare. V odpovedi neuvádzajte jednotku.';
$string['invalidnumericanswer'] = 'Jedna z odpovedí, ktoré ste zadali, nebolo číslo v správnom tvare.';
$string['invalidnumerictolerance'] = 'Jedna z tolerancií, ktoré ste zadali, nebolo číslo v správnom tvare.';
$string['leftexample'] = 'naľavo, napríklad $1.00 alebo £1.00';
$string['manynumerical'] = 'Jednotky nie sú povinné. Ak bude jednotka vložená, bude použitá na konvertovanie odpovede na prvú uvedenú jednotku a až potom vyhodnotená.';
$string['multiplier'] = 'Násobiteľ';
$string['nominal'] = 'Nominálna';
$string['noneditableunittext'] = 'Neupravovateľný text jednotly č. 1.';
$string['nonvalidcharactersinnumber'] = 'Neplatné znaky v čísle';
$string['notenoughanswers'] = 'Musíte vložiť najmenej jednu odpoveď.';
$string['nounitdisplay'] = 'Jednotky nie sú hodnotené';
$string['numericalmultiplier'] = 'Násobiteľ';
$string['numericalmultiplier_help'] = 'Multiplikátor je faktor, ktorým sa správna numerická odpoveď vynásobí.

Prvá jednotka (Jednotka 1) má štandardný multiplikátor 1. Ak teda správna numerická odpoveď je 5500 a nastavili ste W (watt) ako jednotku merania pre Jednotku 1, ktorá má štandardný multiplikátor 1, správna odpoveď je 5500 W.

Ak zadáte jednotku kW s multiplikátorom 0,001 pridá sa správna odpoveď 5,5 kW. To znamená, že obe odpovede 5500 W alebo 5,5 kW môžu byť vyhodnotené ako správne.

Poznámka: Násobí sa aj prípustná chyba, takže s povolenou chybou 100 W je povolená aj hodnota 0,1 kW.';
$string['oneunitshown'] = 'Prvá jednotka je automaticky zobrazená vedľa odpovedného formulára';
$string['onlynumerical'] = 'Jednotky sa nepoužívajú, hodnotené sú iba numerické hodnoty.';
$string['pleaseenterananswer'] = 'Prosím zadajte odpoveď';
$string['pleaseenteranswerwithoutthousandssep'] = 'Prosím zadajte Vašu odpoveď bez oddeľovača tisícov ({$a}).';
$string['pluginname'] = 'Numerický';
$string['pluginnameadding'] = 'Pridanie Numerické otázky';
$string['pluginnameediting'] = 'Úprava numerickej otázky';
$string['pluginname_help'] = 'Z pohľadu študenta vyzerá numerická úloha celkom ako úloha s krátkou odpoveďou. Rozdiel je v tom, že u numerických odpovedí je povolená prípustná chyba. To umožňuje, aby bol fixný rozsah odpovedí vyhodnotený ako jedna odpoveď. Napríklad, ak je odpoveď 10 s prijateľnou chybou 2, potom je každá z odpovedí od 8 do 12 prijatá ako správna.';
$string['pluginnamesummary'] = 'Povoľuje číselnú odpoveď, prípadne  s jednotkami, ktorá je ohodnotená porovnaním s rôznymi modelovými odpoveďami s prípadnými toleranciami.';
$string['relative'] = 'Relatívna';
$string['rightexample'] = 'napravo, napríklad 1.00cm alebo 1.00km';
$string['selectunit'] = 'Vyberte jednu jednotku';
$string['selectunits'] = 'Vybrať jednotky';
$string['studentunitanswer'] = 'Jednotky sú zadávané';
$string['tolerancetype'] = 'Typ tolerancie';
$string['unit'] = 'Jednotka';
$string['unitappliedpenalty'] = 'Tieto hodnoty zahŕňajú penalizáciu {$a} z dôvodu nesprávnej jednotky.';
$string['unitchoice'] = 'výber z viacerých odpovedí';
$string['unitedit'] = 'Upraviť jednotku';
$string['unitgraded'] = 'Jednotka musí byť zadaná a bude hodnotená.';
$string['unithandling'] = 'Spracovanie jednotiek';
$string['unitincorrect'] = 'Nezadali ste správnu jednotku.';
$string['unitmandatory'] = 'Povinné';
$string['unitmandatory_help'] = '* Odpoveď bude ohodnotená na základe napísanej jednotky.

* Penalizácia za jednotku sa uplatní v prípade, že pole pre jednotku zostane prázdne.';
$string['unitnotselected'] = 'Musíte vybrať jednotku.';
$string['unitonerequired'] = 'Musíte zadať aspoň jednu jednotku';
$string['unitoptional'] = 'Voliteľná jednotka';
$string['unitoptional_help'] = '* Ak pole pre jednotku nie je prázdne, odpoveď bude ohodnotená na základe tejto jednotky.

* Ak je jednotka napísaná zle alebo neznáma, odpoveď sa považuje za neplatnú.';
$string['unitpenalty'] = 'Penalizácia jednotiek';
$string['unitpenalty_help'] = 'Penalizácia sa uplatňuje, ak

* do poľa pre jednotku je zapísaný zlý názov jednotky, alebo
* jednotka je zapísaná do poľa pre hodnotu';
$string['unitposition'] = 'Pozícia jednotky';
$string['units'] = 'Jednotky';
$string['unitselect'] = 'rozbaľovacie menu';
$string['unitx'] = 'Jednotka {no}';
$string['validnumberformats'] = 'Platné formáty čísla';
$string['validnumberformats_help'] = '* Platné čísla sú napríklad 13500.67, 13 500.67, 13500,67 alebo 13 500,67

* Ak nastavenie vášho jazykového balíka (súbor langconfig.php) používa čiarku (,) ako oddeľovač tisícok, *vždy* použite v čísle namiesto desatinnej čiarky znak desatinnej bodky (.), n(aj keď číslo desatinné nie je,) napr. 13,500.67 : 13,500.

* V exponenciálnom tvare se hodnota 1.350067 * 10<sup>4</sup>, zapisuje ako 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 or 1.350067 E04';
$string['xmustbenumeric'] = '{$a} musí byť číslo';
$string['xmustnotbenumeric'] = '{$a} nemôže byť číslo';
$string['youmustenteramultiplierhere'] = 'Sem musíte vložiť koeficient';
