<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Skutočná odpoveď';
$string['allattempts'] = 'všetky pokusy';
$string['allattemptsavg'] = 'Priemerné hodnotenie pokusov';
$string['allattemptscount'] = 'Celkový počet kompletne hodnotených pokusov';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" variant {$a->variant}';
$string['analysisofresponses'] = 'Analýza odoziev';
$string['analysisofresponsesfor'] = 'Analýza odoziev pre {$a}.';
$string['analysisvariant'] = '"{$a->name}" variant {$a->variant}';
$string['attempts'] = 'Pokusy';
$string['attemptsall'] = 'všetky pokusy';
$string['attemptsfirst'] = 'Prvý pokus';
$string['backtoquizreport'] = 'Späť na hlavnú stránku štatistík';
$string['calculatefrom'] = 'Vypočítať štatistiku od';
$string['calculatingallstats'] = 'Počítajú sa štatistiky pre test, úlohy a analýzu dát odpovedí';
$string['cic'] = 'Koeficient vnútornej konzistencie (pre {$a})';
$string['completestatsfilename'] = 'celkova_statistika';
$string['count'] = 'Počet';
$string['counttryno'] = 'Počítaný pokus {$a}';
$string['coursename'] = 'Názov kurzu';
$string['detailedanalysis'] = 'Detailnejšia analýza odoziev na túto otázku';
$string['detailedanalysisforvariant'] = 'Podrobnejšia analýza odpovedí na variant {$a} tejto úlohy';
$string['discrimination_index'] = 'Diskriminačný index';
$string['discriminative_efficiency'] = 'Diskriminačná účinnosť';
$string['downloadeverything'] = 'Stiahnuť plnú správu vo formáte {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Otvorené pre';
$string['effective_weight'] = 'Váha efektívnosti';
$string['errordeleting'] = 'Chyba pri vymazávaní starých {$a} záznamov.';
$string['errormedian'] = 'Chyba pri získavaní mediánu';
$string['errorpowerquestions'] = 'Chyba pri získavaní údajov pre výpočte odchýlky pre hodnotenie otázok';
$string['errorpowers'] = 'Chyba pri získavaní údajov pre výpočte odchýlky pre hodnotenie testov';
$string['errorrandom'] = 'Chyba pri získavaní údajov z podpoložky';
$string['errorratio'] = 'Chybový pomer (pre {$a})';
$string['errorstatisticsquestions'] = 'Chyba pri získavaní údajov pre výpočet štatistík pre hodnotenie otázok';
$string['facility'] = 'Index ľahkosti';
$string['firstattempts'] = 'prvé pokusy';
$string['firstattemptsavg'] = 'Priemerné hodnotenie prvých pokusov';
$string['firstattemptscount'] = 'Počet kompletne hodnotených prvých pokusov';
$string['frequency'] = 'Početnosť';
$string['highestattempts'] = 'pokus s najvyššou známkou';
$string['highestattemptsavg'] = 'Priemer pokusov s najvyššou známkou';
$string['intended_weight'] = 'Zamýšľaná váha';
$string['kurtosis'] = 'Score distribution kurtosis (pre {$a})';
$string['lastattempts'] = 'posledný pokus';
$string['lastattemptsavg'] = 'Priemerná známka z posledných pokusov';
$string['lastcalculated'] = 'Od posledného hodnotenia {$a->lastcalculated} bolo ďalších {$a->count} pokusov.';
$string['maximumfacility'] = 'Maximálna ľahkosť';
$string['median'] = 'Medián známky (pre {$a})';
$string['medianfacility'] = 'Stredná ľahkosť';
$string['minimumfacility'] = 'Minimálna ľahkosť';
$string['modelresponse'] = 'Model odpovede';
$string['nameforvariant'] = 'Variant {$a->variant} of {$a->name}';
$string['negcovar'] = 'Záporná kovariancia známky s hodnotením celkových pokusov';
$string['negcovar_help'] = 'Hodnotenie úlohy za túto sadu pokusov testu kolíše opačným spôsobom, ako je to u celkového hodnotenia pokusu. To znamená, že celkové hodnotenie pokusu  má tendenciu byť nižšie, ako je priemer, keď je hodnotenie za túto otázku vyššie ako priemer a naopak.

Naša rovnica pre efektívnu váhu úlohy sa v tomto prípade nedá vypočítať. Výpočty efektívnej váhy úlohy pre ostatné úlohy v tomto teste sú efektívnymi váhami úloh vtedy, keď zvýraznené úlohy s negatívnym súčiniteľom vzájomnej korelácie dostanú maximálne hodnotenie nula.

Ak editujete kvíz a dáte týmto úlohám s negatívnym súčiniteľom vzájomnej korelácie maximálne hodnotenie nula, potom efektívna váha úlohy pre tieto úlohy bude nula a reálna efektívna váha otázky pre ostatné otázky bude taká, ako sa vypočíta teraz.';
$string['nostudentsingroup'] = 'V tejto skupine ešte nie sú žiadni študenti';
$string['optiongrade'] = 'Čiastkové hodnotenie';
$string['partofquestion'] = 'Časť otázky';
$string['pluginname'] = 'Štatistika';
$string['position'] = 'Poradie';
$string['positions'] = 'Poradia';
$string['questioninformation'] = 'Informácia o otázke';
$string['questionname'] = 'Názov otázky';
$string['questionnumber'] = 'Číslo otázky';
$string['questionstatistics'] = 'Štatistiky otázky';
$string['questionstatsfilename'] = 'Štatistiky otázok';
$string['questiontype'] = 'Typ otázky';
$string['quizinformation'] = 'Informácia o teste';
$string['quizname'] = 'Názov testu';
$string['quizoverallstatistics'] = 'Celkové štatistiky testu';
$string['quizstructureanalysis'] = 'Štruktúrna analýza testu';
$string['random_guess_score'] = 'Náhodný odhad skóre';
$string['recalculatenow'] = 'Prepočítať teraz';
$string['reportsettings'] = 'Nastavenia výpočtov štatistík';
$string['response'] = 'Odpoveď';
$string['skewness'] = 'Koeficient šikmosti (pre {$a})';
$string['slotstructureanalysis'] = 'Štrukturálna analýza pre úlohu číslo {$a}';
$string['standarddeviation'] = 'Štandardná odchýlka (pre {$a})';
$string['standarddeviationq'] = 'Štandardná odchýlka';
$string['standarderror'] = 'Štandardná chyba (pre {$a})';
$string['statistics'] = 'Štatistika';
$string['statistics:componentname'] = 'Výkaz štatistík kurzu';
$string['statisticsreport'] = 'Výkaz štatistík';
$string['statisticsreportgraph'] = 'Štatistika pre polohu otázky';
$string['statistics:view'] = 'Prezrieť výkaz štatistík';
$string['statsfor'] = 'Štatistika testu (pre {$a})';
$string['variant'] = 'Variant';
$string['whichtries'] = 'Analyzovať odpovede pre';
