<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrdenie';
$string['acknowledgementtext'] = 'Rozumiem, že je mojou povinnosťou mať pred inštaláciou doplnkových modulov úplnú zálohu týchto stránok. Beriem na vedomie, že doplnky (hlavne (ale nielen) tie, ktoré nepochádzajú z oficiálnych zdrojov) môžu obsahovať bezpečnostné diery, môžu spôsobiť nedostupnosť stránok alebo zapríčiniť únik alebo stratu osobných údajov.';
$string['featuredisabled'] = 'Na týchto stránkach je inštalátor doplnkov deaktivovaný.';
$string['installaddon'] = 'Inštalovať doplnok!';
$string['installaddons'] = 'Inštalovať doplnky';
$string['installfromrepo'] = 'Inštalovať doplnky z adresára doplnkov Moodle';
$string['installfromrepo_help'] = 'Budete presmerovaný do adresára doplnkov Moodle, aby ste vyhľadali a nainštalovali doplnok. Poznámka: Aby sa vám uľahčil proces inštalácie, bude takisto odoslaný celý názov vašich webových stránok, URL adresa a verzia Moodle.';
$string['installfromzip'] = 'Inštalovať doplnok zo ZIP súboru';
$string['installfromzipfile'] = 'ZIP súbor';
$string['installfromzip_help'] = 'Alternatívou k nainštalovaniu doplnku priamo z adresára doplnkov Moodle je nahratie ZIP súboru doplnku. ZIP súbor by mal mať rovnakú štruktúru ako súbor, stiahnutý z adresára doplnky Moodle.';
$string['installfromziprootdir'] = 'Premenovať koreňový adresár';
$string['installfromziprootdir_help'] = 'Niektoré ZIP balíky, ako napr. aj tie, ktoré vytvára Github, môžu obsahovať nesprávny názov koreňového adresára. V takomto prípade môže byť správne meno zadané tu.';
$string['installfromzipsubmit'] = 'Inštalovať doplnok zo ZIP súboru';
$string['installfromziptype'] = 'Typ doplnku';
$string['installfromziptype_help'] = 'Vyberte správny typ doplnku, ktorý sa chystáte nainštalovať. UPOZORNENIE: Inštalačný proces môže zle dopadnúť, ak určíte nesprávny doplnok.';
$string['permcheck'] = 'Presvedčte sa, že koreňový adresár typu doplnku je zapisovateľný procesmi webového servera.';
$string['permcheckerror'] = 'Chyba pri kontrole oprávnenia na zapisovanie';
$string['permcheckprogress'] = 'Kontroluje sa oprávnenie na zapisovanie...';
$string['permcheckrepeat'] = 'Znovu skontrolovať';
$string['permcheckresultno'] = 'Adresár doplnku  <em>{$a->path}</em> nie je zapisovateľný';
$string['permcheckresultyes'] = 'Adresár doplnku  <em>{$a->path}</em> je zapisovateľný';
$string['pluginname'] = 'Inštalátor doplnkov';
$string['remoterequestalreadyinstalled'] = 'Požaduje sa nainštalovať doplnok <strong>{$a->name}</strong> ({$a->component}) verzie {$a->version} z adresára doplnkov Moodle na tieto stránky. Avšak tento doplnok je <strong>už nainštalovaný</strong>.';
$string['remoterequestconfirm'] = 'Požaduje sa nainštalovať doplnok <strong>{$a->name}</strong> ({$a->component}) verzie {$a->version} z adresára doplnkov Moodle na tieto stránky. Ak budete pokračovať, ZIP súbor doplnku bude stiahnutý na overenie. Ešte sa nič inštalovať nebude.';
$string['remoterequestinvalid'] = 'Požaduje sa nainštalovať doplnok z adresára doplnkov Moodle na tieto stránky. Žiadosť je bohužiaľ neplatná  a tak doplnok nie je možné nainštalovať.';
$string['remoterequestpermcheck'] = 'Požaduje sa nainštalovať doplnok <strong>{$a->name}</strong> ({$a->component}) verzie {$a->version} z adresára doplnkov Moodle na tieto stránky. Avšak adresár pre uloženie doplnku  <strong>{$a->typepath}</strong> <strong>nie je zapisovateľný</strong>. Potrebujete povoliť používateľom stránok zápis do tohto adresára a potom slačte tlačidlo Pokračovať na opätovnú kontrolu adresára.';
$string['remoterequestpluginfoexception'] = 'Ejha... Došlo k chybe pri pokuse o získanie informácií o doplnku {$a->name} ({$a->component}) verzia {$a->version}. Doplnok nie je možné nainštalovať. Na zobrazenie podrobností o chybe zapnite režim ladenia.';
$string['typedetectionfailed'] = 'Nedá sa určiť typ doplnku. Prosím, zvoľte typ doplnku manuálne.';
