<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Názov triedy';
$string['component'] = 'Komponent';
$string['configmessageinboundhost'] = 'Adresa servera, ktorý by mal pre Moodle skontrolovať prichádzajúcu poštu. Aby ste zadali neštandardný port, môžete použiť [server]:[port], napríklad vo formáte mail.example.com:587. Ak toto pole necháte prázdne, bude Moodle používať pre vami špecifikovaný typ poštového servera štandardný port.';
$string['defaultexpiration'] = 'Štandardná doba ukončenia platnosti adresy';
$string['defaultexpiration_help'] = 'Keď je e-mailová adresa generovaná obslužným programom, môže byť nastavená na automatické ukončenie platnosti po určitej dobe, takže sa už neskôr nemôže použiť. Odporúča sa túto dobu platnosti nastaviť.';
$string['description'] = 'Opis';
$string['domain'] = 'E-mailová doména';
$string['edit'] = 'Editovať';
$string['edithandler'] = 'Editovať nastavenia pre obslužný program {$a}';
$string['editinghandler'] = 'Editovanie {$a}';
$string['enabled'] = 'Aktivované';
$string['fixedenabled_help'] = 'Nemôžete zmeniť stav tohto obslužného programu. Môže to byť preto, že obslužný program je vyžadovaný inými obslužnými programami';
$string['fixedvalidateaddress'] = 'Overiť adresu odosielateľa';
$string['fixedvalidateaddress_help'] = 'Nemôžete zmeniť overenie adresy pre tento obslužný program. Môže to byť preto, že obslužný program si vyžaduje špecifické nastavenie.';
$string['handlerdisabled'] = 'E-mailový obslužný program, ktorý ste sa pokúsili kontaktovať, bol deaktivovaný. Správa sa preto momentálne nedá spracovať.';
$string['incomingmailconfiguration'] = 'Konfigurácia prichádzajúcej pošty';
$string['incomingmailserversettings'] = 'Nastavenie servera prichádzajúcej pošty';
$string['incomingmailserversettings_desc'] = 'Moodle je schopná pripojiť sa na náležite konfigurované IMAP servery. Tu môžete špecifikovať nastavenia, ktoré sa použijú na vaše spojenie s IMAP serverom.';
$string['invalidrecipientdescription'] = 'Správa "{$a->subject}" nemohla byť overená, pretože bola odoslaná z inej e-mailovej adresy ako je uvedené vo vašom používateľskom profile. Aby mohla byť správa overená, musíte odpovedať na túto správu.';
$string['invalidrecipientdescriptionhtml'] = 'Správa "{$a->subject}" nemohla byť overená, pretože bola odoslaná z inej e-mailovej adresy ako je uvedené vo vašom používateľskom profile. Aby mohla byť správa overená, musíte odpovedať na túto správu.';
$string['invalidrecipientfinal'] = 'Správa "{$a->subject}" nemohla byť overená. Prosím, skontrolujte, či posielate vašu správu z rovnakej e-mailovej adresy, aká je vo vašom profile.';
$string['invalid_recipient_handler'] = 'Ak je prijatá platná správa, ale odosielateľ nemohol byť overený, správa sa uloží na e-mailovom serveri a používateľ je kontaktovaný použitím e-mailovej adresy v jeho používateľskom profile. Používateľ dostane šancu odpovedať, aby potvrdil pravosť pôvodnej správy.

Tento obslužný program spracováva takéto odpovede.

Nie je možné deaktivovať overovanie odosielateľa týmto obslužným programom, pretože používateľ môže odpovedať z nesprávnej e-mailovej adresy, ak je nesprávna konfigurácia jeho e-mailového klienta.';
$string['invalid_recipient_handler_name'] = 'Neplatný obslužný program príjemcu';
$string['mailbox'] = 'Názov poštovej schránky';
$string['mailboxconfiguration'] = 'Konfigurácia poštovej schránky';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Nastavenia pošty';
$string['message_handlers'] = 'Obslužné programy správ';
$string['messageinbound'] = 'Prichádzajúca správa';
$string['messageinboundenabled'] = 'Aktivovať spracovanie prichádzajúcej pošty';
$string['messageinboundenabled_desc'] = 'Spracovanie prichádzajúcej pošty musí byť aktivované, aby boli správy odosielané s príslušnými informáciami.';
$string['messageinboundgeneralconfiguration'] = 'Všeobecná konfigurácia';
$string['messageinboundgeneralconfiguration_desc'] = 'Spracovanie prichádzajúcich správ vám umožní prijímať a spracovávať e-maily v Moodle. Nastavenie používajú aplikácie ako je posielanie odpovedí na príspevky vo fóre alebo pridávanie súborov do osobných súborov používateľa.';
$string['messageinboundhost'] = 'Server prichádzajúcej pošty';
$string['messageinboundhostpass'] = 'Heslo';
$string['messageinboundhostpass_desc'] = 'Toto je heslo, ktoré poskytol váš poskytovateľ služieb pre prihlásenie sa k vášmu e-mailovému účtu.';
$string['messageinboundhostssl'] = 'Použite SSL';
$string['messageinboundhostssl_desc'] = 'Niektoré poštové servery podporujú ďalšiu úroveň zabezpečenia pomocou šifrovanej komunikácie medzi Moodle a vaším serverom. Pokiaľ to váš server podporuje, odporúčame toto SSL šifrovanie použiť .';
$string['messageinboundhosttype'] = 'Typ servera';
$string['messageinboundhostuser'] = 'Meno používateľa';
$string['messageinboundhostuser_desc'] = 'Toto je meno používateľa, ktoré poskytol váš poskytovateľ služieb pre prihlásenie sa k vášmu e-mailovému účtu.';
$string['messageinboundmailboxconfiguration_desc'] = 'Keď sú správy odosielané, majú formát adresy +data@example.com. Aby ste spoľahlivo vytvárali adresy z Moodle, špecifikujte, prosím, adresu, ktorú normálne používate pred znakom "@" a doménu za znakom "@" oddelene. Napríklad, názov poštovej schránky by bol "adresa" a e-mailová doména by bola "example.com". Na tento účel by ste mali používať špecializovaný e-mailový účet.';
$string['messageprocessingerror'] = 'Nedávno ste poslali e-mail "{$a->subject}" , ale bohužiaľ nemohol byť spracovaný.

Podrobnosti chyby sú ukázané nižšie.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Nedávno ste poslali e-mail "{$a->subject}" , ale bohužiaľ nemohol byť spracovaný.
</p>
<p>Podrobnosti chyby sú ukázané nižšie.
</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'E-mail "{$a->subject}" nemohol byť spracovaný. Chyba je nasledujúca:
"{$a->message}".';
$string['messageprocessingfailedunknown'] = 'E-mail "{$a->subject}" nemohol byť spracovaný. SO žiadosťou o detailnejšie informácie sa obráťte na svojho administrátora.';
$string['messageprocessingsuccess'] = '{$a->plain}

Ak si neželáte v budúcnosti dostávať tieto notifikácie, môžete editovať vaše osobné preferencie správ otvorením adresy {$a->messagepreferencesurl} vo vašom prehliadači.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Ak si neželáte v budúcnosti dostávať tieto notifikácie, môžete <a href="{$a->messagepreferencesurl}">editovať vaše osobné preferencie správ</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Potvrdzujúca správa, ktorá potvrdí že prichádzajúca správa prišla od vás';
$string['messageprovider:messageprocessingerror'] = 'Varovanie, keď prichádzajúca správa nemohla byť spracovaná';
$string['messageprovider:messageprocessingsuccess'] = 'Potvrdenie toho, že správa bola úspešne spracovaná';
$string['name'] = 'Názov';
$string['noencryption'] = 'Vypnuté - Bez šifrovania';
$string['noexpiry'] = 'Bez ukončenia platnosti';
$string['oldmessagenotfound'] = 'Pokúsili ste sa správu overiť manuálne, ale správu sa nepodarilo nájsť. Mohlo sa to stať preto, že už bola spracovaná, alebo že jej platnosť uplynula.';
$string['oneday'] = 'Jeden deň';
$string['onehour'] = 'Jedna hodina';
$string['oneweek'] = 'Jeden týždeň';
$string['oneyear'] = 'Jeden rok';
$string['pluginname'] = 'Konfigurácia prichádzajúcich správ';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'Overiť adresu odosielateľa';
$string['ssl'] = 'SSL (automaticky rozpoznávaná SSL verzia)';
$string['sslv2'] = 'SSLv2 (Force SSL Version 2)';
$string['sslv3'] = 'SSLv2 (Force SSL Version 3)';
$string['taskcleanup'] = 'Vyčistenie neoverených prichádzajúcich e-mailov';
$string['taskpickup'] = 'Prijatie prichádzajúcich e-mailov';
$string['tls'] = 'TLS (TLS; začaté cez komunikáciu na úrovni protokolu cez nešifrovaný kanál; ODPORÚČANÝ spôsob zahájenia bezpečného spojenia)';
$string['tlsv1'] = 'TLSv1 (TLS priama verzia 1.x spojenie so serverom)';
$string['validateaddress'] = 'Overiť e-mailovú adresu odosielateľa';
$string['validateaddress_help'] = 'Keď je prijatá správa od používateľa, Moodle sa ju pokúsi overiť porovnaním e-mailovej adresy odosielateľa s e-mailovou adresou v jeho používateľskom profile.

Ak sa odosielateľ nezhoduje, potom sa používateľovi pošle notifikácia, aby potvrdil, že skutočne e-mail poslal.

Ak je toto nastavenie deaktivované, potom sa e-mailová adresa odosielateľa vôbec nekontroluje.';
