<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Vybrať premennú ...';
$string['clicktoopen'] = 'Kliknite na odkaz {$a} pre otvorenie URL.';
$string['configdisplayoptions'] = 'Zobraziť všetky možnosti, ktoré majú byť dostupné. Existujúce nastavenia nie sú modifikované. Pre výber viacerých položiek stlačte klávesu CTRL.';
$string['configframesize'] = 'Ak bude v tomto rámci zobrazená web stránka alebo nahraný súbor, potom je táto hodnota výška (v pixeloch) horného rámca (ktorý obsahuje navigáciu).';
$string['configrolesinparams'] = 'Povoľte, ak chcete zahrnúť preložené názvy rol v zozname dostupných hodnôt parametrov.';
$string['configsecretphrase'] = 'Tento tajný reťazec je používaný na zakryptovanie hodnôt parametrov, ktoré sa posielajú niektorým serverom ako parametre. Zakryptovaná hodnota je vytvorená ako md5 hodnota IPadresy súčasného používateľa spojená s vaším tajným reťazcom. Nie je to úplne spoľahlivý spôsob, pretože IP adresa sa môže zmeniť, prípadne existuje jedna IP adresa pre viacero počítačov.';
$string['contentheader'] = 'Obsah';
$string['createurl'] = 'Vytvoriť URL';
$string['displayoptions'] = 'Dostupné voľby zobrazenia';
$string['displayselect'] = 'Zobraziť';
$string['displayselectexplain'] = 'Vyberte typ zobrazovania. Nie všetky typy sú vhodné pre všetky URL.';
$string['displayselect_help'] = 'Toto nastavenie, spoločne s typom URL a nastavením prehliadača ohľadom vnorenia web stránok určuje ako je URL zobrazená. Existujú nasledovné možnosti:

* Automaticky - najlepší spôsob zobrazenia URL je vybraný automaticky
* Vnoriť - URL je zobrazená vo vnútri stránky spolu s jej opisom a prípadne postrannými blokmi
* Vynútiť stiahnutie - používateľ je vyzvaný na uloženie URL do súboru
* Otvoriť - Iba URL je otvorená v okne prehliadača
* Vo vyskakovacom okne - URL je otvorená v novom vyskakovacom okne prehliadača bez navigačnej lišty a opisu URL
* V rámci - URL je zobrazená vo vnútri rámca s navigačnou lištou a opisom URL
* Nové okno - URL je zobrazená v novom okne prehliadača s menu a lištou adries';
$string['externalurl'] = 'Externá URL';
$string['framesize'] = 'Výška rámca';
$string['indicator:cognitivedepth'] = 'Kognitívna URL';
$string['invalidstoredurl'] = 'Tento zdroj sa nedá zobraziť, URL adresa je neplatná.';
$string['invalidurl'] = 'Vložená URL adresa je neplatná';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'Modul URL umožňuje lektorovi poskytnúť webový odkaz ako zdrojový materiál kurzu. Všetko čo je voľne dostupné online, ako napríklad dokumenty alebo obrázky, môže byť použité v odkaze; táto URL adresa nemusí byť vlastnou stránkou webového portálu. URL adresa konkrétnej webovej stránky môže byť skopírovaná a vložená, alebo lektor môže použiť vyberač súborov a použije odkaz z úložiska, ako je Flickr, YouTube alebo Wikimedia (v závislosti od úložísk, ktoré sú pre portál povolené).

Existuje množstvo možností zobrazenia URL adresy, napríklad vložené alebo otvárajúce sa v novom okne, alebo rozšírené možnosti podávania informácií, ako je meno študenta, pokiaľ to URL vyžaduje.

Poznámka: URL adresy môžu byť tiež pridané do akéhokoľvek iného zdroja alebo typu aktivity prostredníctvom textového editora.';
$string['modulenameplural'] = 'URL';
$string['page-mod-url-x'] = 'Ľubovoľná stránka modulu URL';
$string['parameterinfo'] = 'parameter=hodnota';
$string['parametersheader'] = 'Parametre';
$string['parametersheader_help'] = 'Niektoré interné premenné Moodle môžu byť automaticky pridané k URL. Zadajte váš názov pre parameter do každého textového okienka a potom k nemu vyberte požadovanú zodpovedajúcu premennú.';
$string['pluginadministration'] = 'Administratíva modulu URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Výška vyskakovacieho okna (v pixeloch)';
$string['popupheightexplain'] = 'Určuje východziu výšku vyskakovacích okien.';
$string['popupwidth'] = 'Šírka vyskakovacieho okna (v pixeloch)';
$string['popupwidthexplain'] = 'Určuje východziu šírku vyskakovacích okien.';
$string['printintro'] = 'Zobraziť opis URL';
$string['printintroexplain'] = 'Zobraziť opis URL dop obsahom? Niektoré typy zobrazení nemusia zobraziť opis URL, aj keď je povolená.';
$string['rolesinparams'] = 'Zahrnúť názvy rol v parametroch';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL servera';
$string['url:addinstance'] = 'Pridať nový URL zdroj';
$string['url:view'] = 'Prezrieť URL';
