<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Výnimka v riadení prístupu';
$string['actwebserviceshhdr'] = 'Aktívne protokoly web služieb';
$string['addaservice'] = 'Pridať službu';
$string['addcapabilitytousers'] = 'Skontrolovať schopnosť používateľov';
$string['addfunction'] = 'Pridať funkciu';
$string['addfunctionhelp'] = 'Vybrať funkciu, ktorá bude pridaná k službe';
$string['addfunctions'] = 'Pridať funkcie';
$string['addfunctionsdescription'] = 'Vybrať požadovanú funkciu pre novo vytvorenú službu.';
$string['addrequiredcapability'] = 'Priradiť/zrušiť priradenie požadovanej schopnosti';
$string['addservice'] = 'Pridať novú službu: {$a->name} (identifikátor: {$a->id})';
$string['addservicefunction'] = 'Pridať funkcie k službe "{$a}"';
$string['allusers'] = 'Všetci používatelia';
$string['apiexplorer'] = 'API preskumík';
$string['apiexplorernotavalaible'] = 'API prieskumník ešte nie je dostupný.';
$string['arguments'] = 'Parametre';
$string['authmethod'] = 'Metóda autentifikácie';
$string['checkusercapability'] = 'Skontrolovať schopnosti používateľa';
$string['configwebserviceplugins'] = 'Z bezpečnostných dôvodov by mali byť povolené iba protokoly, ktoré sa používajú.';
$string['context'] = 'Kontext';
$string['createtoken'] = 'Vytvoriť token';
$string['createtokenforuser'] = 'Vytvoriť token pre používateľa';
$string['createtokenforuserdescription'] = 'Vytvoriť token pre používateľa web služieb.';
$string['createuser'] = 'Vytvoriť špecifického používateľa';
$string['default'] = 'Východzia hodnota je "{$a}"';
$string['deleteaservice'] = 'Vymazať službu';
$string['deleteservice'] = 'Vymazať službu: {$a->name} (identifikátor: {$a->id})';
$string['doc'] = 'Dokumentácia';
$string['docaccessrefused'] = 'Nemáte oprávnenie vidieť dokumentáciu pre tento token';
$string['documentation'] = 'dokumentácia web služieb';
$string['editaservice'] = 'Upraviť službu';
$string['editservice'] = 'Upraviť službu: {$a->name} (identifikátor: {$a->id})';
$string['enabled'] = 'Povolený';
$string['enabledocumentation'] = 'Povoliť dokumentáciu vývojára';
$string['enableprotocols'] = 'Povoliť protokoly';
$string['enablews'] = 'Povoliť web služby';
$string['enablewsdescription'] = 'Web služby musia byť povolené v pokročilých vlastnostiach';
$string['entertoken'] = 'Zadajte bezpečnostný kľúč/token';
$string['error'] = 'Chyba: {$a}';
$string['errorcodes'] = 'Chybová správa';
$string['errorinvalidparam'] = 'Parameter "{$a}" nie je platný.';
$string['execute'] = 'Vykonať';
$string['externalservice'] = 'Externá služba';
$string['externalservicefunctions'] = 'Funkcie externých služieb';
$string['externalservices'] = 'Externé služby';
$string['externalserviceusers'] = 'Používatelia externých služieb';
$string['failedtolog'] = 'Nepodarilo za zapísať do logu';
$string['function'] = 'Funkcia';
$string['functions'] = 'Funkcie';
$string['generalstructure'] = 'Všeobecná štruktúra';
$string['information'] = 'Informácia';
$string['invalidextparam'] = 'Neplatný externý api parameter: {$a}';
$string['invalidextresponse'] = 'Neplatný externý api parameter: {$a}';
$string['invalidiptoken'] = 'Neplatný token - vaša IP adresa nie je podporovaná';
$string['invalidtimedtoken'] = 'Neplatný token - expiroval';
$string['invalidtoken'] = 'Neplatný token - token nebol nájdený';
$string['iprestriction'] = 'Obmedzenie na IP adresy';
$string['iprestriction_help'] = 'Používateľ bude môcť zavolať web službu z IP adries zo zoznamu';
$string['key'] = 'Kľúč';
$string['manageprotocols'] = 'Spravovať protokoly';
$string['managetokens'] = 'Spravovať tokeny';
$string['missingcaps'] = 'Chýbajúce schopnosti';
$string['missingpassword'] = 'Chýbajúce heslo';
$string['missingusername'] = 'Chýbajúci login';
$string['nofunctions'] = 'Táto služba nemá žiadne funkcie';
$string['norequiredcapability'] = 'Žiadna požadovaná schopnosť';
$string['notoken'] = 'Zoznam tokenov je prázdny';
$string['onesystemcontrolling'] = 'Jeden systém ovládajúci Moodle s tokenom';
$string['operation'] = 'Operácia';
$string['optional'] = 'Voliteľný';
$string['phpparam'] = 'XML-RPC (PHP štruktúra)';
$string['phpresponse'] = 'XML-RPC (PHP štruktúra)';
$string['postrestparam'] = 'PHP kód pre REST (požiadavka POST)';
$string['potusers'] = 'Žiadni autorizovaní používatelia';
$string['potusersmatching'] = 'Žiadni vyhovujúci autorizovaní používatelia';
$string['print'] = 'Vytlačiť všetkých';
$string['protocol'] = 'Protokol';
$string['removefunction'] = 'Odstrániť';
$string['removefunctionconfirm'] = 'Naozaj chcete odstrániť funkciu "{$a->function}" zo služby "{$a->service}"?';
$string['requireauthentication'] = 'Táto metóda vyžaduje autentifikácie s oprávnením xxx';
$string['required'] = 'Požadovaný';
$string['requiredcapability'] = 'Požadovaná schopnosť';
$string['requiredcapability_help'] = 'Ak je nastavené, iba používatelia s vyžadovanou schopnosťou môžu pristupovať k službe';
$string['requiredcaps'] = 'Požadované schopnosti';
$string['resettokenconfirm'] = 'Naozaj chcete resetovať tento kľúč web služby pre používateľa: <strong>{$a->user}</strong> v službe <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Naozaj chcete resetovať tento kľúč? Všetky uložené odkazy obsahujúce tento kľúč už nebudú funkčné.';
$string['response'] = 'Odpoveď';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (parametre POST)';
$string['restrictedusers'] = 'Iba autorizovaní používatelia';
$string['restrictedusers_help'] = 'Toto nastavenie určuje, či používatelia s oprávnením vytvoriť token web služby môžu vytvoriť token pre túto službu cez stránku s ich bezpečnými kľúčmi alebo či to môžu urobiť iba autorizovaní používatelia.';
$string['securitykey'] = 'Bezpečnostný kľúč (token)';
$string['securitykeys'] = 'Bezpečnostné kľúče';
$string['selectauthorisedusers'] = 'Vybrať autorizovaných používateľov';
$string['selectedcapability'] = 'Vybraní';
$string['selectedcapabilitydoesntexit'] = 'Požadovaná schopnosť vyžadovaná v súčasnosti ({$a}) už neexistuje. Prosím, zmeňte ju a uložte zmeny.';
$string['selectservice'] = 'Vybrať službu';
$string['selectspecificuser'] = 'Vyberte určitého používateľa';
$string['selectspecificuserdescription'] = 'Pridať používateľa web služieb ako autorizovaného používateľa.';
$string['service'] = 'Služba';
$string['servicehelpexplanation'] = 'Služba je skupina funkcií. K službe môžu pristupovať alebo všetci alebo špecifickí používatelia.';
$string['servicename'] = 'Názov služby';
$string['servicesbuiltin'] = 'Vstavané služby';
$string['servicescustom'] = 'Vlastné služby';
$string['serviceusers'] = 'Autorizovaní používatelia';
$string['serviceusersettings'] = 'Nastavenia používateľov';
$string['serviceusersmatching'] = 'Vyhovujúci autorizovaní používatelia';
$string['serviceuserssettings'] = 'Zmeniť nastavenia pre autorizovaných používateľov';
$string['simpleauthlog'] = 'Jednoduché autentifikačné prihlásenie';
$string['step'] = 'Krok';
$string['testclient'] = 'Testovací klient web služieb';
$string['testwithtestclient'] = 'Testovať službu';
$string['token'] = 'Token';
$string['tokenauthlog'] = 'Autentifikácia tokenu';
$string['tokencreatedbyadmin'] = 'Môže byť resetované iba administrátorom (*)';
$string['tokencreator'] = 'Tvorca';
$string['updateusersettings'] = 'Aktualizácia';
$string['userasclients'] = 'Používatelia ako klienti s tokenom';
$string['usermissingcaps'] = 'Chýbajúce schopnosti: {$a}';
$string['usersettingssaved'] = 'Používateľské nastavenia uložené';
$string['validuntil'] = 'Platný až do';
$string['validuntil_help'] = 'Ak je nastavené, služba bude deaktivovaná pre tohto používateľa po tomto dátume';
$string['webservice'] = 'Web služba';
$string['webservices'] = 'Web služby';
$string['webservicesoverview'] = 'Prehľad';
$string['webservicetokens'] = 'Tokeny web služieb';
$string['wrongusernamepassword'] = 'Nesprávny login alebo heslo';
$string['wsclientdoc'] = 'Dokumentácia klienta Moodle web služieb';
$string['wsdocumentation'] = 'Dokumentácia web služieb';
$string['wsdocumentationdisable'] = 'Dokumentácia web služieb nie je povolená.';
$string['wsdocumentationintro'] = 'Pred vytvorením klienta odporúčame prečítať {$a->doclink}';
$string['wsdocumentationlogin'] = 'alebo zadajte svoje meno a heslo web služby';
$string['wspassword'] = 'Heslo web služieb';
$string['wsusername'] = 'Login web služieb';
